Lowest and highest values over a specified period

- « trader_minindex

- trader_minmaxindex »

- PHP Manual
- Trader Functions
- Lowest and highest values over a specified period

# trader_minmax

(PECL trader >= 0.2.0)

trader_minmax — Lowest and highest values over a specified period

### Description

trader_minmax(array `$real`, int `$timePeriod` = ?): array

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.